Permalink
Browse files

updated required versions when depending on the Security component

  • Loading branch information...
fabpot committed Feb 8, 2013
1 parent 2880e30 commit 5d769cfd090732f6bde3c878cd7f49ff8c502b61
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
@@ -17,7 +17,7 @@
],
"require": {
"php": ">=5.3.3",
- "symfony/security": "2.2.*"
+ "symfony/security": ">=2.2,<2.3-dev"
},
"autoload": {
"psr-0": { "Symfony\\Bundle\\SecurityBundle\\": "" }

0 comments on commit 5d769cf

Please sign in to comment.